.hero__row {
    display: grid;
    grid-template-columns: 1.375fr 1fr;
    gap: 30px;
    margin-bottom: calc(30 / var(--rem-function));
}

.hero__block {
    padding: calc(75 / var(--rem-function)) 0 calc(105 / var(--rem-function)) calc(80 / var(--rem-function));
    min-height: calc(1060 / var(--rem-function));
    border-bottom-left-radius: calc(100 / var(--rem-function));
    border-bottom-right-radius: calc(100 / var(--rem-function));
    display: flex;
    flex-direction: column;
}

.hero__block_xl {
    background: radial-gradient(48.89% 32.26% at 79.41% 70.9%, #FFA164 0%, rgba(255, 161, 100, 0) 100%), linear-gradient(151.04deg, #FF7614 3.69%, #FF5314 105.07%);
    position: relative;
}

.hero__block-owner {
    position: absolute;
    right: -30px;
    bottom: 0;
}

.hero__block_md {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

.hero__block.hero__block_md .hero__block-nav {
    display: none;
}

.nav {
    display: flex;
    gap: 24px;
}

.nav__link {
    color: var(--color-white);
    font-size: calc(30 / var(--rem-function));
    font-weight: 500;
    padding: calc(15/ var(--rem-function)) calc(24 / var(--rem-function));
    ;
    border: 2px solid var(--color-white);
    border-radius: calc(150 / var(--rem-function));
}

.sheet-music__nav {
    padding-bottom: calc(120 / var(--rem-function));
}

.sheet-music__nav-link {
    color: #a9a9a9;
    border-color: #a9a9a9;
}

.hero__block-title {
    color: var(--color-white);
    font-weight: 700;
    font-size: calc(92 / var(--rem-function));
}


.hero__block-heading {
    margin-top: auto;
    margin-bottom: calc(65 / var(--rem-function));
}

.hero__block-text {
    font-size: calc(27 / var(--rem-function));
    line-height: 120%;
    color: var(--color-white);
    margin-bottom: calc(80 / var(--rem-function));
}

.hero__block-links {
    display: flex;
    flex-direction: column;
    gap: calc(45 / var(--rem-function));
    position: relative;
    z-index: 100;
	align-items: flex-start;
}

.hero__block-links a  {
	padding: 15px 20px;
	border-radius: 10px;
	border: 1px solid var(--color-white);
}




.hero__block-link-text {
    font-size: calc(28 / var(--rem-function));
    color: var(--color-white);

}

.hero__block_xl .hero__block-title {
    max-width: calc(475 / var(--rem-function));
}

.hero__block_xl .hero__block-text {
    max-width: calc(415 / var(--rem-function));
}

.hero__line {
    font-size: calc(80 / var(--rem-function));
    font-weight: 700;
    text-transform: uppercase;
    padding: calc(75 / var(--rem-function)) calc(150 / var(--rem-function));
    background-color: #1C1F24;
    color: var(--color-white);
    border-radius: calc(100 / var(--rem-function));
}

.events__wrapper {
    padding: calc(100 / var(--rem-function)) calc(90 / var(--rem-function));
    border-radius: calc(100 / var(--rem-function));
    background-color: var(--color-white);
}

.event__row {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 1fr;
    align-items: center;
    gap: 5px;
}

.event__row.event__heading {
    padding-top: 0;
    border-bottom: 0;
}

.event__row {
    padding-bottom: calc(45 / var(--rem-function));
    padding-top: calc(45 / var(--rem-function));
    font-size: calc(28 / var(--rem-function));
    border-bottom: 1px solid #d9d9d9;
}

.event:last-child .event__row {
    padding-bottom: 0;
    border-bottom: 0;
}

.event__row.event__heading .event__col {
    font-size: calc(26 / var(--rem-function));
    color: #a9a9a9;
}

.event__col {
    font-size: calc(28 / var(--rem-function));
}

.event__tickets {
    font-size: calc(28 / var(--rem-function));
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.event__tickets button,
.event__tickets a {
    color: var(--color-orange);
}

.owl-carousel {
    display: block;
    position: relative;
    margin-left: calc(-1 * (100vw - 100%) / 2 - 10px);
    width: 100vw;
    padding-left: calc((100vw - 100%) / 2);
}

.owl-stage-outer .owl-stage {
    padding-left: 0 !important;
}

.biography__slider .owl-stage-outer {
    border-top: 2px solid #D9D9D9;
    padding-top: calc(70 / var(--rem-function));
}

.biography__year {
    font-size: calc(34 / var(--rem-function));
    font-weight: 700;
    margin-bottom: calc(40 / var(--rem-function));
}

.biography__desc {
    font-size: calc(26 / var(--rem-function));
    margin-bottom: calc(40 / var(--rem-function));
}

.biography__image img {
    width: 100%;
}

.owl-dots {
    max-width: calc(1155 / var(--rem-function));
    height: 8px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #ECEEEF;
    width: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: calc(100 / var(--rem-function));
}

.owl-dots .owl-dot {
    flex: 1;
}

.owl-dots .owl-dot.active {
    background-color: #DCE349;
    border-radius: 5px;
}

.book {
    padding-bottom: calc(120 / var(--rem-function));
}

.book__row {
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    gap: calc(115 / var(--rem-function));
    align-items: flex-end;
    margin-bottom: calc(120 / var(--rem-function));
}

.book__image {
    border-bottom-left-radius: calc(100 / var(--rem-function));
    border-bottom-right-radius: calc(100 / var(--rem-function));
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: linear-gradient(180deg, #F24822 10.55%, #FF7614 110.71%);
    min-height: calc(1050 / var(--rem-function));
}

.book__image img {
    max-width: calc(740 / var(--rem-function));
    max-height: calc(950 / var(--rem-function));
    width: 100%;
}

.book__label {
    font-size: calc(34 / var(--rem-function));
    font-weight: 700;
    color: #DCE349;
    margin-bottom: calc(80 / var(--rem-function));
}

.book__title {
    margin-bottom: calc(80 / var(--rem-function));
    font-size: calc(60 / var(--rem-function));
    margin-bottom: calc(80 / var(--rem-function));
    max-width: calc(460 / var(--rem-function));
    color: var(--color-white);
}

.book__description {
    font-size: calc(26 / var(--rem-function));
    color: var(--color-white);
    margin-bottom: calc(80 / var(--rem-function));
}

.book__description p {
    margin-bottom: calc(35 / var(--rem-function));
}

.book__description p b {
    font-weight: 600;
}

.book__markets {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
}

.book__markets-heading {
    font-weight: 600;
    font-size: calc(26 / var(--rem-function));
    color: var(--color-white);
    margin-bottom: calc(60 / var(--rem-function));
}

.book__market {
    margin-bottom: calc(30 / var(--rem-function));
}

.book__market-link span {
    color: var(--color-white);
    font-size: calc(26 / var(--rem-function));
    transition: all .33s ease-in-out;
}

.book__market-link path {
    transition: all .33s ease-in-out;
}

.book__market-link:hover path {
    fill: var(--color-orange);
}

.book__market-link:hover span {
    color: var(--color-orange);
}

.book__reviews .owl-stage {
    display: flex;
}

.book__review {
    background-color: var(--color-white);
    padding: calc(30 / var(--rem-function));
    border-radius: calc(15 / var(--rem-function));
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.book__review-text {
    font-size: calc(23 / var(--rem-function));
    margin-bottom: calc(40 / var(--rem-function));
    line-height: 120%;
}

.book__review-name {
    font-size: calc(26 / var(--rem-function));
    font-weight: 700;
    color: var(--color-orange);
}

.course {
    position: relative;
}

.course__description {
    max-width: calc(685 / var(--rem-function));
    margin-bottom: calc(115 / var(--rem-function));
}

.course__description p {
    font-size: calc(26 / var(--rem-function));
}

.course__description p:not(:last-child) {
    margin-bottom: calc(40 / var(--rem-function));
}

.course__description p b {
    font-weight: 600;
}

.course__buy-link span {
    font-size: calc(28 / var(--rem-function));
    font-weight: 600;
    color: var(--color-orange);
}

.course-brain__img {
    position: absolute;
    right: 0;
    bottom: -300px;
}

.course-brain__img_sm {
    display: none;
}


.course__buy {
	display: flex;
	align-items: center;
	gap: 20px;
}

.course__buy-prices {
	display: flex;
	align-items: center;
	gap: 10px;
}

.single__row {
    display: grid;
    grid-template-columns: 1.75fr 1fr;
    gap: 10px
}

.single__song-title {
    font-size: calc(60 / var(--rem-function));
    font-weight: 700;
    margin-bottom: calc(60 / var(--rem-function));
    color: var(--color-white);
}

.single__song-button span {
    color: var(--color-white);
    font-size: calc(26 / var(--rem-function));
}

.single__links.single__links_sm {
    display: none;
}

.single__links-heading {
    font-size: calc(34 / var(--rem-function));
    font-weight: 700;
    margin-bottom: calc(80 / var(--rem-function));
    color: var(--color-white);
}

.single__links-list {
    color: var(--color-white);
    font-size: calc(22 / var(--rem-function));
}

.single__links-list a {
    text-decoration: underline;
    color: var(--color-white);
}


.single__controls {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: calc(60 / var(--rem-function));

}

.single__play {
    width: calc(340 / var(--rem-function));
    height: calc(340 / var(--rem-function));
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 2px solid #303B49;
    cursor: pointer;

}

.single__progress {
    margin-top: calc(90 / var(--rem-function));
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 860px;
    width: 100%;
}

.single__progress-bar {
    height: 8px;
    width: 100%;
    background-color: #303B49;
    position: relative;
    border-radius: 150px;
}

.single__progress-bar-fill {
    width: 0;
    height: 100%;
    background-color: #DCE349;
    border-radius: 150px;
    position: relative;
}

.single__progress-bar-circle {
    position: absolute;
    right: -12px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border: 6px solid #DCE349;
    background-color: #303B49;
    border-radius: 100%;
}

.single__progress-time {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    width: 100%;
}

.single__progress-time-value {
    font-size: calc(22 / var(--rem-function));
    color: #828F9D;
}


.footer {
    padding-top: calc(100 / var(--rem-function));
	
}

.footer__row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.footer__col {
    display: flex;
    flex-direction: column;
    gap: calc(90 / var(--rem-function));
}

.footer__item-svg {
	display: flex;
	align-items: center;
	gap: 10px;
}

.footer__item-heading {
    font-size: 24px;
    margin-bottom: calc(30 / var(--rem-function));
    color: #828F9D;
}

.footer__item-links {
    display: flex;
    flex-direction: column;
    gap: calc(30 / var(--rem-function))
}

.footer__item-link {
    font-size: 24px;
    color: var(--color-white);
    transform: color .33s ease-in-out;
}

.footer__item-link:hover {
    color: var(--color-orange);
}


.footer__bottom {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: calc(290 / var(--rem-function));
    align-items: flex-end;
}

.footer__docs {
    display: flex;
    flex-direction: column;
    gap: calc(30 / var(--rem-function))
}

.footer__bottom-link {
    font-size: 24px;
    color: #828F9D;
}

.footer__bottom-link:hover {
    color: var(--color-orange)
}

.footer__dev {
    grid-column: 4;
}

.footer__dev {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer__dev .footer__bottom-link {
    font-size: 24px;
}




.footer__name {
    margin-top: calc(75 / var(--rem-function));
	display: flex;
	justify-content: center;
}

.footer__name  img {
	width: 50%;
}

.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(13, 17, 22, 0.8);
    backdrop-filter: blur(18.9878px);
    transition: all .33s ease-in-out;
    z-index: 9999;
}

.modal.active {
    opacity: 1;
    visibility: visible;
}


.modal__container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
}


.js-close-modal {
    display: flex;
    position: absolute;
    top: 50px;
    right: 50px;
}


.modal__content {
    background-color: var(--color-white);
    border-radius: 15px;
    overflow: hidden;
    max-width: calc(1150 / var(--rem-function));
}

.modal__content.modal__content_pd {
    padding: calc(60 / var(--rem-function));
}

[data-modal="ticket"] .modal__content {
    max-width: calc(570 / var(--rem-function));
}

.modal-sheet {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.modal-sheet__content {
    padding: calc(60 / var(--rem-function));
}


.modal-sheet__image img {
    display: block;
    width: 100%;
}

.modal__title {
    font-size: calc(60 / var(--rem-function));
    font-weight: 700;
    margin-bottom: calc(60 / var(--rem-function));
}

.modal__text {
    font-size: calc(26 / var(--rem-function));
    line-height: 120%;

}

.modal-single__text {
    max-height: 400px;
    overflow-y: auto;
}

.modal__link {
    margin-top: calc(180 / var(--rem-function));
}

.modal__link span {
    font-size: calc(30 / var(--rem-function));
    font-weight: 600;
    color: var(--color-orange);
}

.sheet-music, .thanks {
    padding: calc(75 / var(--rem-function)) 0;
    background-color: var(--color-white);
}

.sheet-music__cards {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}

.sheet-music__card {
    border: 1px solid #a9a9a9;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    min-height: calc(540 / var(--rem-function));
	overflow: hidden;
}

.sheet-music__card-image {
	overflow: hidden;
	padding-bottom: 56.75%;
	position: relative;
}

.sheet-music__card-image-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all .35s ease-in-out;
}

.sheet-music__card-image-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sheet-music__card-image-container_hidden {
	visibility: hidden;
	opacity: 0;
}


.sheet-music__card:hover .sheet-music__card-image-container {
	opacity: 0;
	visibility: hidden;
}


.sheet-music__card:hover .sheet-music__card-image-container.sheet-music__card-image-container_hidden {
	opacity: 1;
	visibility: visible;
}

.sheet-music__card-content {
	padding: calc(40 / var(--rem-function)) calc(45 / var(--rem-function));
	display: flex;
	flex-direction: column;
	flex: 1;
}

.sheet-music__card-title {
    font-size: calc(34 / var(--rem-function));
    font-weight: 700;
    margin-bottom: calc(40 / var(--rem-function));
}


.sheet-music__card-desc {
    font-size: calc(26 / var(--rem-function));
    margin-bottom: calc(24 / var(--rem-function));
    line-height: 1.2;
}

.sheet-music__card-bottom {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sheet-music__card-buy-link span {
    font-weight: 600;
    font-size: calc(30 / var(--rem-function));
    color: var(--color-orange);
}

.price {
    padding: calc(15 / var(--rem-function));
    border-radius: calc(15 / var(--rem-function));
    font-weight: 700;
}

.price_new {
	background-color: var(--color-orange);
	color: var(--color-white);
}

.price_old {
	text-decoration: line-through;
	background-color: #eaeaea;
}

.thanks__content p {
	font-weight: 600;
	font-size: 20px;
	line-height: 1.275;
}

.thanks__content a {
	text-decoration: underline;
	color: var(--color-orange);
}

.accept-block {
	max-width: 420px;
	margin-top: 10px;
}

.accept-block__label {
	font-size: 13px;
}

.accept-block__label a {
	color: var(--color-orange);
	text-decoration: underline;
}